/*
Theme Name: Republica 34
Version: 1.0.0
Description: Adaptación de The Fox Theme para el Diario La República
Author: Vicente Scópise
Template: fox
*/

p.colgado {
    color: #797979;
}

.main-block .slider-cell {
    padding-bottom: 0;
}

.main-block .slider-header {
    padding-bottom: 15px;
}

.main-block .article-col-tall .article-small-grid+.article-small-grid {
    margin-top: 2em;
}

.main-block-2 .post-item-inner .post-body {
    max-width: 100%;
}

.main-block-2 .blog-group-2 .post-group-col-small, .main-block-2 .blog-group-2 .post-group-col-tall {
    width: 330px;
}

.main-block-2 .blog-group-2 .post-group-col-big {
    width: calc(100% - 660px);
}

.main-block-2 .article-col-tall {
    padding: 0 20px 0 10px;
}

.main-block-2 .article-col-tall .widget:last-child .wpb_content_element {
    margin-bottom: 0;
    
}

.main-block-2 .article-col-small {
    padding: 0 10px 0 20px;
}

.main-block-2 .article-col-big {
    padding: 0 10px;
}
.main-block-2.left .big-order-2 .post-group-col-big{
    order: 1;
}
.main-block-2.left .small-order-1 .post-group-col-small{
    order: 2;
}

.susc-bot {
    display: flex;
}
.susc-bot .item img {
    height: 175px;
}

.susc-bot .item {
    display: inline-block;
    padding: 0 10px;
}
.susc-bot .container {
    float: left;
    width: auto;
    align-self: center;
}
.susc-bot .botones {
    float: right;
}


@media only screen and (max-width: 600px) {
    .susc-bot .item img {
        height: auto;
    }
    .susc-bot .botones {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    .susc-bot .botones .item {
        width: 45%;
    }
}

.home figure img {
    opacity: 0.9;
    filter: contrast(100%);
    -webkit-filter: contrast(100%);
    filter: sepia(100%);
    -webkit-filter: sepia(100%);
}

.home figure img:hover {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
    filter: saturate(140%);
    -webkit-filter: saturate(140%);
    filter: contrast(110%);
    -webkit-filter: contrast(110%);
}

.home .section-heading h2, .home h3.widget-title {
    font-family: "Libre Franklin", sans-serif;
}

.home .contenedor-videos, .home .contenedor-radio {
    background-color: #F0F0F0;
}

.home .contenedor-videos .section-heading, .home .contenedor-radio .section-heading {
    margin-bottom: 15px;
}

.home .contenedor-videos, .home .contenedor-radio {
    padding: 20px 0;
    background-size: cover;
}

.home .contenedor-videos .grid-container, .home .contenedor-radio .grid-container{
    display: grid;
    grid-template-rows: 1fr;
    gap: 0px 0px;
}

.home .contenedor-videos .grid-container .post-item-header, .home .contenedor-radio .grid-container .post-item-header {
    margin-top: 0.5em;
}

.home .contenedor-videos .grid-container .post-item-header h2, .home .contenedor-radio .grid-container .post-item-header h2 {
    text-shadow: 0px 0px 4px #fff;
}

.home .contenedor-videos .grid-container {
    grid-template-columns: 20% 1fr 1fr 1fr;
}

.home .contenedor-radio .grid-container {
    grid-template-columns: 20% 1fr 1fr 1fr 1fr;
}

.home .contenedor-videos .grid-container .post-grid, .home .contenedor-radio .grid-container .post-grid {
    padding-top: 0;
}

@media (max-width: 800px) {
    .home .contenedor-videos .grid-container, .home .contenedor-radio .grid-container {
        grid-template-columns: 1fr;
    }
    .home .contenedor-videos, .home .contenedor-radio {
        background-size: 100%;
        background-repeat: no-repeat;
        background-color: #F0F0F0;
    }
}

#before-header {
    padding: 5px;
    background-color: #222222;
}

@media (max-width: 800px) {
    #before-header {
        display: none;
    }
}

#before-header .header-inline .header-classic-row {
    padding: 0;
}

.newsticker {
    position: relative;
    margin: 0 0 0!important;
    min-height: 24px;
    max-height: 24px;
}

.newsticker p {
    background-color: transparent!important;
    font-weight: bold;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 175px;
    padding-left: 10px;
    display: inline-block;
    height: 24px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 24px;
    font-size: 20px;
    padding: 0;
    text-transform: uppercase!important;
    margin: 0;
    text-align: center;
    border-radius: 3px;
    color: #ffffff;
}

.newsticker p:after, .newsticker p:before {
    background-color: #ffffff !important;
}

.newsticker p:before {
    content: "";
    left: 0;
    right: inherit!important;
    font: normal normal normal 14px/1 FontAwesome;
    border: none;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    top: 10px;
    position: absolute;
    opacity: .8;
    transform: scale(.9);
    animation: wave 2s infinite;
    background-color: #ffffff !important;
}

.newsticker p:after {
    content: "";
    left: 0;
    right: inherit!important;
    font: normal normal normal 14px/1 FontAwesome;
    border: none;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    top: 16px;
    border-left-color: #4f4f4f;
    display: inline-block;
    position: absolute;
    margin-top: -6px;
}

@keyframes wave {
    from {
        opacity: .8;
        transform: scale(.8)
    }
    to {
        opacity: 0;
        transform: scale(4.5)
    }
}

.newsticker ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.newsticker ul li {
    margin: 0;
    padding: 0 15px 0 0;
    height: 24px;
    line-height: 24px;
    font-size: 20px;
    transition: all .45s ease;
    z-index: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 160px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newsticker ul li.active {
    margin: 0;
    z-index: 1;
    opacity: 1;
    left: 180px;
}

.newsticker ul li a {
    color: #eaeaea;
}

@media only screen and (max-width: 600px) {
    .newsticker {
        display: none;
    }
}

.wi-mainnav ul.menu>li>a {
    padding: 0 5px;
}

.widget .widget-title {
    font-size: 15px;
}

#datos-coronavirus {
    color: #ffffff;
    background: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}
#datos-coronavirus .slides li {
    display: none;
}
#datos-coronavirus .slides li:first-child {
    display: block;
}

#datos-coronavirus p {
    text-align: center;
    margin-bottom: 0;
    padding: 0 10px;
}
#datos-coronavirus .slides span {
    font-size: 4em; 
    font-weight: bold; 
    line-height: 90%;
}

#dlr_weather p{
    margin-bottom: 0;
    text-align: center;
}
#dlr_weather .col-3-5 p:first-child {
    font-size: 80%;
    color: #aaa;
}
#dlr_weather .col-3-5 p span {
    font-size: 150%;
}

.video-thumbnail {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
 
.video-thumbnail::before {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f144";
    font-family: "Font Awesome 5 Free";
    font-size: 60px;
    color: #fff;
    opacity: 0.8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
 
.video-thumbnail:hover::before {
    color: #eee;
}